### Spatial Set-up of Anjelierstraat Neighborhood in ENVI-met for the Master Thesis: Green Roofs Cooling Performance in Heat-Stress Prone Neighborhoods Under Future Climate Projections

**Author:** Carla Andrea Vega Castillo  
Urban Systems Engineering track, Department of Environmental Technology, Wageningen University and Research

**Supervisor:** Lixia Chu (Urban Systems Engineering)  
**Co-supervisor:** Gert-Jan Steeneveld (Meteorology and Air Quality)

**Contact Information:**  
carla.vegacastillo@wur.nl  

Bornse Weilanden 9  
6708 WG Wageningen  
P.O. box 17  
6700 AA Wageningen  
The Netherlands

---

#### General Introduction

Files name:  
- [StudyArea_GreenRoofs.INX](url)  
- [StudyArea_NOGreenRoofs.INX](url)

The information contained in these datasets represents the spatial set-up of the Anjelierstraat neighborhood created in ENVI-met V5.7 using the “Geodata to ENVI-met plugin” in QGIS. Both files are in `.INX` format, which is commonly used for spatial set-ups. The difference between the two files is the presence of green roofs. This data was collected from October to December 2024.

This dataset is being made publicly available to support the reproducibility of the work conducted in this master's thesis. It is intended to allow other researchers to utilize this data in their own studies.

---

#### Description of the Dataset

The vector data was obtained from the Amsterdam municipality (Maps Data [Dataset](https://maps.amsterdam.nl/open_geodata/)). The height of each building was sourced from a 3D database (3D Basisvoorziening [Dataset](https://apps.webmapper.nl/gebouwen/?#14.46/51.97815/5.66016/-82.4/44)), while tree heights and species information were obtained from the municipal database (Bomen [Dataset](https://maps.amsterdam.nl/open_geodata/)).

The green roof characteristics were obtained from literature, which demonstrated the highest plant cooling performance. These characteristics include:
- Height (h) = 0.50 m
- Leaf Area Index (LAI) = 2
- Mean Surface Resistance (msr) = 180 s/m
- Thermal conductivity (k) = 0.33 W/m·K
- Growing medium depth = 0.20 m

The soil layer consisted of sandy loam and Styrofoam, with respective depths of:
- 1.33 m (2/3 of the total depth)
- 0.067 m (1/3 of the total depth)  
(Source: Jia et al., 2024)

These characteristics were added to the Database Manager.

The grid size used in the model is 1.5 x 1.5 x 1.5 (dx, dy, dz), and the model area has the following dimensions:
85 x 95 x 28 (X, Y, Z) grids.

---

#### LICENSE

**CC BY-NC-SA 4.0**

